﻿

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* font-family: 'Montserrat', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&family=Sacramento&display=swap');

/*  font-family: 'Sacramento', cursive;  */


::-webkit-scrollbar {
    width: 6px;
    height: 4px;
    border: 5px solid white;
    background-color: #fff;
}

::-webkit-scrollbar-corner {
    width: 12px;
    border: 5px solid white;
}

::-webkit-scrollbar-thumb {
    background-color: #017cba;
    background-clip: padding-box;
    border: 0.05em solid #017cba;
}




/* ==================== HEADER ======================== */

/* ------- HEADER TOP ---------*/

#HeaderTop {
    width: 100%;
    display: flex;
    justify-content:space-between;
    z-index:99;
}

    #HeaderTop.scrolled {
        display:none;
    }

    /* ------- Left ---------*/
    #HeaderTop .Left {
        position: relative;
        background: #017cba;
        height: 45px;
        width: 31.5%;
        display: flex;
        justify-content: right;
        align-items: center;
    }

        #HeaderTop .Left .Triangle {
            position: absolute;
            top: 0;
            right: 0;
            background: #fff;
            height: 45px;
            width: 1%;
            border-color: #fff #fff #017cba #017cba;
            border-style: solid;
            border-width: 0px 18px 45px 10px;
        }


        #HeaderTop .Left .SocialMedia {
            display:inline;
        }

        #HeaderTop .Left .SocialMedia a{
            text-decoration:none;
            padding-right:7px;
        }

            #HeaderTop .Left .SocialMedia a i{
               font-size:1.1em;
               color: #fff;
            }

        #HeaderTop .Left .Phone {
            display: inline;
            padding-right: 9%;
        }


        #HeaderTop .Left .Phone a{
            text-decoration: none;
            color: #fff;
            font-size: 1em;
        }


        #HeaderTop .Left .StickWhite {
            display: inline;
            margin: 0 10px;
            width: 1px;
            height: 25px;
            background: #fff;
        }

        /* ------- Right ---------*/
    #HeaderTop .Right {
        position: relative;
        background: #414042;
        height: 45px;
        width: 68.5%;
    }

        #HeaderTop .Right .Triangle {
            position: absolute;
            top: 0;
            left: 0;
            background: #fff;
            height: 45px;
            width: 1%;
            border-color: #414042 #414042 #fff #fff;
            border-style: solid;
            border-width: 0px 18px 45px 0px;
        }

        #HeaderTop .Right .Stick {
            position: absolute;
            background: #017cba;
            height: 7px;
            width: 95%;
            bottom: -7px;
            right: 0;
        }

    #HeaderTop .Right .Language {
       display:flex;
       justify-content:right;
       align-items:center;
       padding-right:22%;
       height:40px;
    }

        #HeaderTop .Right .Language .StickWhite {
            display:inline;
            margin: 0 10px;
            width: 1px;
            height: 25px;
            background: #fff;
        }

@media only screen and (max-width: 1700px) {

    #HeaderTop .Left .Phone {
        padding-right: 15%;
    }

    #HeaderTop .Right .Language {
        padding-right: 16%;
    }
}

@media only screen and (max-width: 1460px) {

    #HeaderTop .Left .Phone {
        padding-right: 29%;
    }

    #HeaderTop .Right .Language {
        padding-right: 5%;
    }
}

@media only screen and (max-width: 1375px) {

    #HeaderTop .Left .Phone {
        padding-right: 26%;
    }

    #HeaderTop .Right .Language {
        padding-right: 6%;
    }
}

@media only screen and (max-width: 1200px) {

    #HeaderTop .Left .Phone {
        padding-right: 13%;
    }

}



    @media only screen and (max-width: 780px) {
        #HeaderTop {
            display: flow-root;
        }


            #HeaderTop .Left {
                width: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
            }

                #HeaderTop .Left .Triangle {
                    display: none;
                }

                #HeaderTop .Left .Phone {
                    padding-right: 0%;
                }

            #HeaderTop .Right {
                position: relative;
                width: 100%;
            }

                #HeaderTop .Right .Triangle {
                    display: none;
                }

                #HeaderTop .Right .Stick {
                    width: 100%;
                }

                #HeaderTop .Right .Language {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    padding-right: 6%;
                }
    }


    /* ======================== NAVBAR =============================== */

    header {
        position: sticky;
        z-index: 99;
        width: 100%;
        /*background:#f3f3f3;*/
        transition: 0.5s ease all;
        padding-top: 10px;
    }



        header.scrolled {
            position: fixed;
            background-image: none;
            background: #017cba;
            transition: 0.5s ease all;
        }

            header.scrolled .BackGround {
                background: transparent !important;
            }


        header .container-fluid {
            width: 74.5%;
            margin-left: auto;
            margin-right: auto;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-top: 0.8%;
            padding-bottom: 0.8%;
            transition: 0.5s ease all;
        }

        header.scrolled .container {
            padding-top: 0.9%;
            padding-bottom: 0.9%;
            transition: 0.5s ease all;
        }


        header .Logo img {
            width: auto;
            height: 57px;
        }

        header .LogoScrolled {
            display: none;
            visibility: hidden;
        }

            header .LogoScrolled img {
                width: auto;
                height: 50px;
            }

        header.scrolled .Logo {
            display: none;
            visibility: hidden;
        }

        header.scrolled .LogoScrolled {
            display: block;
            visibility: visible;
        }

        header .MenuButton a {
            text-decoration: none;
        }

        header .MenuButton h5 {
            font-family: 'Montserrat', sans-serif;
            font-size: 1.2em;
            color: #017cba;
            text-decoration: none;
            font-weight: 700;
            letter-spacing: 1px;
            display: inline-block;
        }

        header .MenuButton .Icon {
            display: inline-block;
            width: 30px;
            margin-right: 7px;
        }

            header .MenuButton .Icon .top {
                width: 60%;
                height: 3px;
                background-color: #017cba;
                float: right;
            }

            header .MenuButton .Icon .middle {
                width: 100%;
                height: 3px;
                background-color: #017cba;
                margin-top: 7px;
                margin-bottom: 5px;
            }

            header .MenuButton .Icon .down {
                width: 60%;
                height: 3px;
                background-color: #017cba;
                float: left;
            }

        header.scrolled .MenuButton h5 {
            color: #fff;
        }

        header.scrolled .MenuButton .Icon .top {
            background-color: #fff;
        }

        header.scrolled .MenuButton .Icon .middle {
            background-color: #fff;
        }

        header.scrolled .MenuButton .Icon .down {
            background-color: #fff;
        }


    @media screen and (max-width: 1690px) {
        header .container-fluid {
            width: 80%;
        }
    }

    @media screen and (max-width: 1450px) {
        header .container-fluid {
            width: 94%;
        }
    }


    @media screen and (max-width: 780px) {
        header {
            padding-top: 6%;
            padding-bottom: 2%;
        }

            header .container-fluid {
                width: 100%;
            }

            header .Logo img {
                width: auto;
                height:37px;
            }


            header.scrolled {
                padding-top: 4%;
                padding-bottom: 3%;
            }

            header .LogoScrolled img {
                width: auto;
                height: 37px;
            }
    }

    /*-------------------------*/

    #FullPageMenu {
        height: 0%;
        width: 100%;
        position: fixed;
        z-index: 999;
        top: 0;
        left: 0;
        background-color: #017cba;
        overflow-y: hidden;
        transition: 0.5s;
    }

        #FullPageMenu .logo {
            position: absolute;
            top: 8%;
            left: 15%;
        }

            #FullPageMenu .logo img {
                width: auto;
                height: 57px;
            }

        #FullPageMenu .closebtn {
            position: absolute;
            top: 5%;
            right: 15%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

            #FullPageMenu .closebtn a {
                font-size: 55px;
                text-decoration: none;
                color: #fff;
            }


        #FullPageMenu .NavContent {
            position: relative;
            top: 20%;
            width: 100%;
            display: flex;
            justify-content: center;
            margin-top: 20px;
        }

            #FullPageMenu .NavContent nav {
                background: transparent;
                border: none;
            }

                #FullPageMenu .NavContent nav .nav-item {
                    color: #fff;
                }

                #FullPageMenu .NavContent nav .nav-link {
                    font-family: 'Montserrat', sans-serif !important;
                    padding: 6px;
                    text-decoration: none;
                    font-size: 2.2em;
                    color: #fff;
                    font-weight: 300;
                    transition: 0.3s;
                    text-align: left;
                    letter-spacing: 1px;
                }

                    #FullPageMenu .NavContent nav .nav-link i {
                        font-size: 0.85em;
                        color: #fff;
                        opacity: 0.8;
                        transform: rotate(270deg);
                        transition: 0.5s ease all;
                    }

                    #FullPageMenu .NavContent nav .nav-link:hover {
                        font-weight: 500;
                    }

                        #FullPageMenu .NavContent nav .nav-link:hover i {
                            transform: rotateX(45deg);
                            transition: 0.5s ease all;
                        }

            #FullPageMenu .NavContent .dropdown-btn {
                padding: 8px;
                text-decoration: none;
                font-size: 36px;
                color: #fff;
                display: block;
                transition: 0.3s;
            }


        #FullPageMenu .SocialMedia {
            position: absolute;
            top: 8%;
            right: 40px;
            writing-mode: vertical-rl;
        }

            #FullPageMenu .SocialMedia a {
                padding: 5px 8px;
                color: #fff;
                border: 1px solid rgba(256, 256, 256, 0.5);
                text-align: center;
                margin-bottom: 3px;
                text-decoration: none;
            }

        #FullPageMenu .Copyriht {
            position: absolute;
            bottom: 8%;
            right: 20px;
            writing-mode: vertical-rl;
            transform: rotate(180deg);
        }

            #FullPageMenu .Copyriht h5 {
                font-family: 'Montserrat', sans-serif !important;
                color: #fff;
                font-weight: 400;
                font-size: 1em;
            }

        #FullPageMenu .NavContent nav .Language {
            padding-top: 15px;
        }

            #FullPageMenu .NavContent nav .Language .Box {
                display: inline-block;
                margin-right: 20px;
            }

            #FullPageMenu .NavContent nav .Language .nav-link {
                font-size: 1.3em;
                border: 1px solid #fff;
                padding: 7px;
                box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
                font-weight: 600;
                transition: 0.4s ease-in;
            }

                #FullPageMenu .NavContent nav .Language .nav-link:hover {
                    color: #fff;
                    background: #f5a706;
                    transition: 0.4s ease-in;
                }

                #FullPageMenu .NavContent nav .Language .nav-link.select {
                    color: #fff;
                    background: #f5a706;
                }



    @media screen and (max-width: 1690px) {
        #FullPageMenu .logo {
            left: 10%;
        }

        #FullPageMenu .closebtn {
            right: 11%;
        }
    }


    @media screen and (max-width: 780px) {
        #FullPageMenu {
            overflow-y: auto;
        }

            #FullPageMenu .NavContent {
                top: 17%;
            }

            #FullPageMenu .logo img {
                width: auto;
                height: 42px;
            }

            #FullPageMenu .logo {
                left: 3%;
                top: 6%;
            }

            #FullPageMenu .closebtn {
                right: 1%;
            }

            #FullPageMenu a {
                font-size: 20px
            }

            #FullPageMenu .closebtn {
                font-size: 40px;
                top: 15px;
                right: 35px;
            }


            #FullPageMenu .SocialMedia {
                display: none;
            }


            #FullPageMenu .Copyriht {
                display: none;
            }



            #FullPageMenu .NavContent nav .nav-link {
                font-size: 1.6em;
                padding: 4px;
            }

                #FullPageMenu .NavContent nav .nav-link i {
                    font-size: 0.75em;
                }
    }






    /* ======================== FOOTER ======================== */

    footer {
        width: 100%;
        min-height: 450px;
    }

        /* ---- Top Row ---- */

        footer .Top {
            padding-top: 4%;
            padding-bottom: 3%;
            border-bottom: 2px solid #fff;
        }


        footer .LogoBox .Image img {
            width: auto;
            height: 45px;
        }

        footer h3 {
            color: #fff;
            padding-bottom: 7%;
        }

        footer ul {
            padding-left: 0 !important;
            list-style: none;
        }

            footer ul li {
                padding-top: 6px;
            }

                footer ul li a {
                    color: #fff;
                    text-decoration: none;
                }

                    footer ul li a:hover {
                        color: #f5a706;
                        font-weight: 500;
                        text-decoration: none;
                    }

        /* ---- Down Row ---- */

        footer .Down {
            padding-top: 15px;
        }

            footer .Down .MFLogo img {
                width: 120px;
            }

            footer .Down .CopyRight {
                text-align: right;
            }

                footer .Down .CopyRight h5 {
                    font-size: 0.9em;
                    font-family: 'Montserrat', sans-serif !important;
                    color: #fff;
                    font-weight: 300;
                }

            footer .Down .Documents {
                text-align: right;
            }

                footer .Down .Documents a {
                    text-decoration: none;
                    color: #fff;
                }

                footer .Down .Documents a, span {
                    font-size: 0.9em;
                    color: #fff;
                }



    @media screen and (max-width: 780px) {
        footer .LogoBox .Image img {
            width: 160px;
            height: auto;
        }


        footer .Down .MFLogo {
            text-align: center;
        }

        footer .Down .CopyRight {
            text-align: center;
        }

            footer .Down .CopyRight h5 {
                font-size: 0.8em;
                padding-top: 30px;
            }

        footer .Down .SocialMedia {
            padding-top: 30px;
            text-align: center;
        }
    }
    /* ==============  Whatsapp Button ============== */
    /*#WhatsappSection #WhatsappMessage {
    opacity: 0;
    transition: 0.5s ease all;
}
*/
    #WhatsappSection #WhatsappMessage {
        background-color: #fff;
        border-radius: 20px;
    }

    #WhatsappSection #WhatsappMessage {
        opacity: 1;
        /* transition: 0.5s ease all;*/
    }

    @media only screen and (max-width: 1300px) {

        #WhatsappSection img {
            width: 70px !important;
        }

        #WhatsappSection #WhatsappMessage {
            border-radius: 15px;
            padding: 15px !important;
        }
    }


    @media only screen and (max-width: 680px) {

        #WhatsappSection img {
            width: 60px !important;
        }


        #WhatsappSection:hover #WhatsappMessage {
            opacity: 0;
            display: none;
        }
    }




    /* ------- GENERAL HEADER OTHER PAGE ---------*/


    #GeneralHeader .container-fluid {
        width: 100%;
        height: 540px;
        position: relative;
    }


    #GeneralHeader .Content {
        padding-right: 6%;
    }

        /* --- Top Row -- */

        #GeneralHeader .Content .Top {
            padding-top: 2%;
        }

            #GeneralHeader .Content .Top .LineBox {
                padding-left: 0 !important;
                padding-right: 0 !important;
                display: flex;
                align-items: center;
            }

                #GeneralHeader .Content .Top .LineBox .Line {
                    height: 2.3px;
                    background: #fff;
                    width: 90.5%;
                    opacity: 0.7;
                }

                #GeneralHeader .Content .Top .LineBox .Text {
                    text-align: right;
                }

                #GeneralHeader .Content .Top .LineBox h2 {
                    color: #fff;
                    font-weight: 600;
                    padding-left: 2%;
                }


        /* --- Down Row -- */

        #GeneralHeader .Content .Down {
            padding-top: 9%;
        }

            #GeneralHeader .Content .Down .Text {
                text-align: right;
            }

                #GeneralHeader .Content .Down .Text h1 {
                    color: #fff;
                    font-weight: 400;
                    font-size: 3.7em;
                    letter-spacing: 2px;
                    padding-bottom: 0.55%;
                }

                #GeneralHeader .Content .Down .Text .LineBox {
                    width: 100%;
                    display: flex;
                    justify-content: end;
                    padding-right: 0;
                }

                    #GeneralHeader .Content .Down .Text .LineBox .Line {
                        height: 2.3px;
                        background: #fff;
                        width: 70%;
                        opacity: 0.7;
                        padding-right: 0;
                    }

                #GeneralHeader .Content .Down .Text h6 {
                    color: #fff;
                    font-size: 0.75em;
                    font-weight: 400;
                    margin-top: 2.2%;
                }


@media only screen and (max-width: 1700px) {
    #GeneralHeader .container-fluid {
        height: 480px;
    }

    #GeneralHeader .Content .Down .Text h1 {
        font-size: 3.1em;
    }

}

@media only screen and (max-width: 1460px) {

    #GeneralHeader .container-fluid {
        height: 430px;
    }

    #GeneralHeader .Content .Down .Text h1 {
        font-size: 2.9em;
    }
}

@media only screen and (max-width: 1200px) {

    #GeneralHeader .container-fluid {
        height: 390px;
    }
}


    @media screen and (max-width: 780px) {


        #GeneralHeader .container-fluid {
            height: 260px;
        }

        #GeneralHeader .Content .Top {
            padding-top: 6%;
        }

            #GeneralHeader .Content .Top .LineBox .Line {
                width: 68.5%;
            }

            #GeneralHeader .Content .Top .LineBox h2 {
                padding-left: 2%;
                font-size: 1.4em;
            }


        #GeneralHeader .Content .Down .Text h1 {
            font-size: 1.9em;
        }


        #GeneralHeader .Content .Down .Text .LineBox .Line {
            width: 85%;
        }

        #GeneralHeader .Content .Down .Text h6 {
            font-size: 0.70em;
        }
    }






    /* ------- GENERAL BREADCRUMB  ---------*/

    #GeneralBreadcrumb .container-fluid {
        width: 71.5%;
        margin-left: auto;
        margin-right: auto;
        text-align: right;
        padding-top: 1%;
        padding-bottom: 2%;
    }

        #GeneralBreadcrumb .container-fluid a {
            text-decoration: none;
            display: inline;
            font-family: 'Montserrat', sans-serif;
            font-size: 1em;
            font-weight: 400;
            color: #303030;
            letter-spacing: 1px;
        }

        #GeneralBreadcrumb .container-fluid span {
            font-size: 1em;
            font-weight: 600;
            color: #303030;
        }